# How To Translate

To translate 'Darkness Immunity' to your language you need to translate following files:

  * [strings.xml](/app/src/main/res/values/strings.xml)
  * [about.html](/app/src/main/res/raw/about.html)

Additional file from 'android-library'
  * [https://github.com/axet/android-library/.../strings.xml](https://github.com/axet/android-library/blob/master/src/main/res/values/strings.xml)

Then add those files to the repository using "New Issue" or create pull request against 'dev'.
